DEV2NAME(1)

NAME
dev2name - obtain device name given its number

SYNOPSIS
dev2name deviceno
dev2name major minor

OPTIONS

DESCRIPTION

This utility locates a file in /dev that represents the device with the specified major/minor device number and prints its name to the standard output. The exit code is zero if such a device is found and non-zero if no such device was found.

SEE ALSO
mknod(1), DESCRIBE(1), MAKEDEV(1).